icu 52.1-8 source package in Ubuntu

Changelog

icu (52.1-8) unstable; urgency=high


  * New maintainer (closes: #777694).
  * Update Standars-Version to 3.9.6 .

  [ Michael Gilbert <email address hidden> ]
  * Apply a more complete fix for CVE-2014-7940 (closes: #780503).
    - Thanks to Marc Deslauriers.

 -- Laszlo Boszormenyi (GCS) <email address hidden>  Tue, 17 Mar 2015 11:14:15 +0000

Upload details

Uploaded by:
Laszlo Boszormenyi on 2015-03-17
Uploaded to:
Sid
Original maintainer:
Laszlo Boszormenyi
Architectures:
any all
Section:
libs
Urgency:
Very Urgent

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
icu_52.1-8.dsc 1.9 KiB 6847d36df92098042b0b5f2377289e34ed8fa9175b1d74989d9fbd7a025d664d
icu_52.1.orig.tar.gz 22.8 MiB 2f4d5e68d4698e87759dbdc1a586d053d96935787f79961d192c477b029d8092
icu_52.1-8.debian.tar.xz 25.1 KiB aacc6e4c1a91a7c39b0e69e858ddb320c0c75096a19757ae67da9cc52997dcd5

Available diffs

No changes file available.

Binary packages built by this source

icu-devtools: No summary available for icu-devtools in ubuntu vivid.

No description available for icu-devtools in ubuntu vivid.

icu-doc: No summary available for icu-doc in ubuntu vivid.

No description available for icu-doc in ubuntu vivid.

libicu-dev: No summary available for libicu-dev in ubuntu wily.

No description available for libicu-dev in ubuntu wily.

libicu52: No summary available for libicu52 in ubuntu vivid.

No description available for libicu52 in ubuntu vivid.

libicu52-dbg: No summary available for libicu52-dbg in ubuntu wily.

No description available for libicu52-dbg in ubuntu wily.